body {
  background: #fff;
  color: #626262;
  font-family:Arial,	Helvetica, sans-serif;
  font-size: 12px;
  overflow-x: auto;
  min-width: 960px;
}

header a, footer a {
  color:#626262;
}

#wrapper {
  background: #fff;
  margin: 0 auto;
  width: 996px;
  padding: 0 20px;
}


.pt_storefront#wrapper,
.pt_error#wrapper, {
  width: 996px;
}

.tablet-only {
    display: none !important;
}
